Jump to content

TheAxel1105

Members
  • Content Count

    14
  • Joined

  • Last visited

Community Reputation

0 Neutral

About TheAxel1105

  • Rank
    Casual KSP player

Profile Information

  • Location
    Dijon, France
  • Interests
    Modding and playing KSP and rts game.

Recent Profile Visitors

The recent visitors block is disabled and is not being shown to other users.

  1. I now but since i use outer planet mod config it's won't be accepted by the kopernicus team to help and TheWhiteGuardian give me a good help since i ask for help.
  2. Now that i have reusite to make the dds plugin work which DTX5 i must because i had 5 different DTX5 compression format and the BC3/DTX5 format don't work
  3. Yes i follow the intalation program and i but the plugin in the plugin folder into the library folder
  4. Thanks i'm a noob with Kopernicus because all planet i made used Planet Factory Creator Edition
  5. I take the Sarnus CFG for testing purpose only and when i use a DDS color map i got this white ball. Oh and i don't now how to save a dds picture in a DXT_5 format because i got the texture from space engine
  6. How did you make the textures to work? When i try to make my texture for my personnal planet mod i got a white ball for my gas planet but the ring work perfectly. Thanks for helping me.
  7. I use the version 0.6.4 of Kopernicus not KopernicisTech. It is the version use to make the Outer Planet Mod to work and it work on KSP 1.0.5
  8. I will put the good version of Kopernicus in the instalation folder and in people use Kopernicustech it won't work
  9. And no i'm just making a planet pack for KSP 1.0.5
  10. Hi everyone, I am making a new planet pack for KSP 1.0.5 using KopernicusTech. It will content 3 new planets and their moons. I will release some screenshot and the download link when I have finish the pack so don't be cry in the comment if it take time to release because I'm a french students and study time in school in France is way to long it begin at 8 am and finish at 6 pm and I speak english very bad but I think i will realese the first version am February 2016. Kopernicus version 0.6.3 is mandatory for the mod to work othewise the planet won't chose up or KSP wil
×
×
  • Create New...